body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}


.form-signin .form-control {
	margin-bottom: 10px;
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}